
Grupo 2 II-2018 - Feature #591

Analisis y diseño de la maqueta

12/12/2018 12:45 PM - Patricio Tudela

Status: Resolved Start date: 08/23/2018

Priority: Normal Due date: 08/30/2018

Assignee: Patricio Tudela % Done: 100%

Category:  Estimated time: 48.00 hours

Target version:  Spent time: 0.00 hour

Description

History

#1 - 12/12/2018 12:45 PM - Patricio Tudela

- Tracker changed from Bug to Feature

#2 - 12/12/2018 12:46 PM - Patricio Tudela

- Status changed from New to Resolved
